@charset "utf-8";
@import url(banners-local.css);
/* Site-specifc styles */
#splashpod { background-color: #00788a; }
#splashpod object { float: left; border-right: 1px solid #fff; }
div.scroller div.section ul {margin-left: 0;}
div.scroller div.section img {vertical-align: middle;}

a.external {background-image:url(../images/frontpage/external_arrow_right.gif); background-repeat: no-repeat; background-position: right; }
h2 a.external {padding-right: 16px;}
ul li a.external  {padding-right: 16px;}
/* see what standard template does... once upgrade is done */
#menu a.external {padding-right: 16px;}


a.banner {margin-bottom: 7px;}

#content span.indent {display: block; margin: 0.5em 0 0.5em 1.6em; line-height: 1.3em;}